Bug 215199 - small error in the man page
small error in the man page
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cryptsetup-luks (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 05:27 EST by Vlado Potisk
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version: 1.0.5-4.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 13:29:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vlado Potisk 2006-11-12 05:27:08 EST
Description of problem:

quoting from the man page:
  luksDelKey <key slot number>
this is not correct and should read:
  luksDelKey: <device> <key slot number>

Version-Release number of selected component (if applicable):
cryptsetup-luks-1.0.3-2.1
Comment 1 Till Maas 2007-02-06 17:23:21 EST
This bug is fixed in upstreams version 1.0.4, rawhide still uses 1.0.3.
Comment 2 Till Maas 2007-06-09 16:02:28 EDT
Ping? The bug is now open for more than 6 months and there was no sign of activity.
Comment 3 Till Maas 2007-07-26 12:34:15 EDT
This bug is fixed in rawhide with cryptsetup-luks-1.0.5.

http://koji.fedoraproject.org/koji/buildinfo?buildID=8757
Comment 4 Fedora Update System 2007-08-15 15:41:36 EDT
cryptsetup-luks-1.0.5-4.fc7.1 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2007-08-29 13:29:28 EDT
cryptsetup-luks-1.0.5-4.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.